.navbar{
  //box-shadow: 1px 1px 3px $primary;
  opacity: 1;
  background: $white;
  position: relative;
  z-index: 10000;
  .nav-item{
    font-size: 1.2rem;
    padding-right: 20px;
  }
}

.navbar-brand{
  img{
    margin: -$nav-link-padding-y 0;
    height: $nav-link-height*1.2;
    padding: 10px 0;

  }
  color: $nav-brand-color;
}
.navbar.bg-light .navbar-brand {
    color: $nav-brand-color;
}
.navbar.bg-dark .navbar-brand {
    color: $nav-brand-color;
}
.nav-link {
  color: $primary !important;

  &:hover {
    color: $info !important;

  }
}

.navbar-form .has-feedback .form-control-feedback{
  top:10px
}


.dropdown-menu {

  .dropdown-item {
    //font-weight: bolder;
    color: $primary !important;
    &:hover {
      color: $info !important;
      font-weight: bold;
    }
  }
  .dropdown-item.active {
    font-weight: bold;
    color: $info !important;
  }
  .dropdown-header {
    font-size: 1.1rem;
    font-weight: bolder;
    color: $primary !important;

  }


}

a:not([href]) {
  cursor: pointer;
}


.dropdown-item:disabled,
.dropdown-item.disabled,
.dropdown-header,
.dropdown-divider {
  pointer-events: none;
}
